import type { _AXMathExpression } from "./AXMathExpression.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _AXMathExpressionIdentifier extends _AXMathExpression {
    static alloc(): _AXMathExpressionIdentifier;
    static new(): _AXMathExpressionIdentifier;
    init(): _AXMathExpressionIdentifier;
    initWithContent$(content: _NSString): _AXMathExpressionIdentifier;
    content(): _NSString;
}
